Odbcng - Bug #4858

Modify make install for the headers
02/22/2006 12:48 PM - bford -

Status: Closed Start date:

Priority: High Due date:

Assignee: bford - % Done: 0%
Category: Estimated time: 0.00 hour
Target version: ODBCng 1.0

Resolution: fixed

Description

Currently if you perform a make install it will install into /usr/local/include/Src which almost never exists.

Instead make install should:

1. mkdir -p /usr/local/include/odbcng
1. install all headers into /usr/local/include/odbcng

Joshua D. Drkae

History

#1 - 02/23/2006 08:56 AM - anonymous -

we can do it, but does it make sence ?
all ODBC applications works with standart ODBC-headers, all our *.h are iternal, not for 3rd part programs.

#2 - 02/23/2006 09:11 AM - anonymous -

since there is no need to install headers, they removed from make install process in r21

#3 - 02/24/2006 10:30 AM - anonymous -
- Status changed from New to Closed

- Resolution set to fixed
